/*
 * Class EV_PIXMAP_IMP_DRAWABLE
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1478 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1478 [] = {0xFF01,1551,1477,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1478 [] = {0xFF01,1477,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1478 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1478 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1478 [] = {0xFF01,1477,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1478 [] = {0xFF01,1477,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1478 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1478 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1478 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1478 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1478 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1478 [] = {0xFF01,1477,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1478 [] = {0xFF01,0xFF01,1053,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1478 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1478 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1478 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1478 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1478 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1478 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1478 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1478 [] = {0xFF01,1030,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1478 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1478 [] = {0xFF01,1087,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1478 [] = {0xFF01,1249,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1478 [] = {0xFF01,996,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1478 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1478 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1478 [] = {0xFF01,1131,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1478 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1478 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1478 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1478 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1478 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1478 [] = {1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1478 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1478 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1478 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1478 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1478 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1478 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1478 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1478 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1478 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1478 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1478 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1478 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1478 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1478 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1478 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1478 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1478 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1478 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1478 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1478 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1478 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1478 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1478 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1478 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1478 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1478 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1478 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1478 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1478 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1478 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1478 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1478 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1478 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1478 [] = {0xFF01,1053,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1478 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1478 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1478 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1478 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1478 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_74_1478 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_75_1478 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_76_1478 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_77_1478 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_78_1478 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_79_1478 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_80_1478 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_81_1478 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_82_1478 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_83_1478 [] = {0xFF01,213,0xFFFF};
static const EIF_TYPE_INDEX egt_84_1478 [] = {0xFF01,797,0xFFFF};
static const EIF_TYPE_INDEX egt_85_1478 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_86_1478 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_87_1478 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_88_1478 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_89_1478 [] = {0xFF01,963,0xFFFF};
static const EIF_TYPE_INDEX egt_90_1478 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_91_1478 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_92_1478 [] = {0xFF01,583,0xFFFF};
static const EIF_TYPE_INDEX egt_93_1478 [] = {0xFF01,712,0xFFFF};
static const EIF_TYPE_INDEX egt_94_1478 [] = {0xFF01,583,0xFFFF};
static const EIF_TYPE_INDEX egt_95_1478 [] = {0xFF01,716,0xFFFF};
static const EIF_TYPE_INDEX egt_96_1478 [] = {0xFF01,1319,0xFFFF};
static const EIF_TYPE_INDEX egt_97_1478 [] = {0xFF01,715,0xFFFF};
static const EIF_TYPE_INDEX egt_98_1478 [] = {0xFF01,948,0xFFFF};
static const EIF_TYPE_INDEX egt_99_1478 [] = {0xFF01,624,0xFFFF};
static const EIF_TYPE_INDEX egt_100_1478 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_101_1478 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_102_1478 [] = {0xFF01,719,0xFFFF};
static const EIF_TYPE_INDEX egt_103_1478 [] = {0xFF01,719,0xFFFF};
static const EIF_TYPE_INDEX egt_104_1478 [] = {0xFF01,718,0xFFFF};
static const EIF_TYPE_INDEX egt_105_1478 [] = {0xFF01,783,0xFFFF};
static const EIF_TYPE_INDEX egt_106_1478 [] = {0xFF01,285,0xFFFF};
static const EIF_TYPE_INDEX egt_107_1478 [] = {0xFF01,963,0xFFFF};
static const EIF_TYPE_INDEX egt_108_1478 [] = {0xFF01,345,0xFFFF};
static const EIF_TYPE_INDEX egt_109_1478 [] = {0xFF01,599,0xFFFF};
static const EIF_TYPE_INDEX egt_110_1478 [] = {0xFF01,600,0xFFFF};
static const EIF_TYPE_INDEX egt_111_1478 [] = {0xFF01,1351,0xFFFF};
static const EIF_TYPE_INDEX egt_112_1478 [] = {0xFF01,712,0xFFFF};
static const EIF_TYPE_INDEX egt_113_1478 [] = {0xFF01,948,0xFFFF};
static const EIF_TYPE_INDEX egt_114_1478 [] = {0xFF01,924,0xFFFF};


static const struct desc_info desc_1478[] = {
	{EIF_GENERIC(NULL), 32883, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1478), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1478), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1478), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1478), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1478), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1478), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1478), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1478), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1478), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1478), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1478), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1478), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8B /*1477*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1478), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6856, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6858, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6859, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6860, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32802, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1478), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 32828, 96},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 214},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6861, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6862, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6864, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6865, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6866, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6867, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6868, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6869, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6870, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6871, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6872, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6873, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6874, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8186, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8187, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8188, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8189, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8190, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1478), 26859, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1478), 26860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0785 /*962*/), 32662, 168},
	{EIF_NON_GENERIC(0x0785 /*962*/), 32661, 172},
	{EIF_GENERIC(NULL), 32669, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32668, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32800, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_1478), 7561, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1478), 7562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7563, 200},
	{EIF_GENERIC(egt_18_1478), 7564, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1478), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7566, 28},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7567, 32},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7568, 216},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7549, 218},
	{EIF_GENERIC(egt_20_1478), 7550, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1478), 7551, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1478), 7552, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7553, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1478), 7554, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1478), 7555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0827 /*1043*/), 7557, 36},
	{EIF_GENERIC(egt_25_1478), 7558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7559, 220},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7560, 222},
	{EIF_NON_GENERIC(0x01 /*0*/), 27384, 116},
	{EIF_GENERIC(egt_26_1478), 27385, 120},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27386, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1478), 27387, 124},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27388, 128},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27389, 132},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27391, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32841, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27395, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27396, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32846, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32843, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27398, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27400, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27401, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27403, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27404, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27362, 205},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27367, 224},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27368, 226},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27369, 206},
	{EIF_NON_GENERIC(0x069B /*845*/), 27370, 215},
	{EIF_NON_GENERIC(0x069B /*845*/), 27371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27374, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32855, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32847, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27375, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 27377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), 32852, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32844, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32851, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32853, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32854, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32845, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32840, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1478), 27381, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1478), 27382, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1478), 6133, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1478), 6134, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6135, 0},
	{EIF_NON_GENERIC(0x051D /*654*/), 6136, 4},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27018, 228},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27019, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 27020, 104},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27021, 201},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27022, 202},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27024, 203},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27027, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27028, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27029, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27030, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27031, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27032, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27033, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27034, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27035, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27036, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27037, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1478), 27038, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 27039, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x09BB /*1245*/), 27040, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 32838, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27041, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27042, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27043, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27044, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27045, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27046, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27047, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27061, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27062, 204},
	{EIF_GENERIC(NULL), 27063, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27064, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32857, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32856, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32868, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32866, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32861, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1478), 7937, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1478), 7938, 40},
	{EIF_GENERIC(egt_35_1478), 7939, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1478), 32837, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1478), 7956, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0511 /*648*/), 7940, 44},
	{EIF_GENERIC(egt_38_1478), 7941, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1478), 7957, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7942, 48},
	{EIF_GENERIC(egt_40_1478), 7943, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1478), 7958, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7944, 52},
	{EIF_GENERIC(egt_42_1478), 7945, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1478), 7959, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7946, 56},
	{EIF_GENERIC(egt_44_1478), 7947, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1478), 7961, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7948, 60},
	{EIF_GENERIC(egt_46_1478), 7949, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1478), 7960, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0501 /*640*/), 7950, 64},
	{EIF_GENERIC(egt_48_1478), 7951, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1478), 7962, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7952, 68},
	{EIF_GENERIC(egt_50_1478), 7925, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1478), 7963, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F9 /*636*/), 7926, 72},
	{EIF_GENERIC(egt_52_1478), 7927, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1478), 7964, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0507 /*643*/), 7928, 76},
	{EIF_GENERIC(egt_54_1478), 7929, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1478), 7965, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F9 /*636*/), 7930, 80},
	{EIF_GENERIC(egt_56_1478), 7931, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1478), 7953, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7932, 84},
	{EIF_GENERIC(egt_58_1478), 7933, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1478), 7954, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7934, 88},
	{EIF_GENERIC(egt_60_1478), 7935, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1478), 7955, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F5 /*634*/), 7936, 92},
	{EIF_GENERIC(egt_62_1478), 26637, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26638, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26639, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1478), 26641, 100},
	{EIF_GENERIC(NULL), 27409, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26643, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32798, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), 32865, 0xFFFFFFFF},
	{EIF_GENERIC(egt_64_1478), 32869, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 32870, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1478), 27410, 0xFFFFFFFF},
	{EIF_GENERIC(egt_66_1478), 27411, 136},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27412, 140},
	{EIF_GENERIC(egt_67_1478), 27413, 144},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32862, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32858, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32867, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32859, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32878, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32873, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32842, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27415, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27416, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27417, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27418, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32876, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32874, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32875, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27406, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32839, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27408, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7974, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32817, 244},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32818, 240},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32663, 236},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32664, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 32665, 164},
	{EIF_NON_GENERIC(0x083B /*1053*/), 32666, 160},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32667, 212},
	{EIF_GENERIC(egt_68_1478), 32804, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32670, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32671, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32672, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32673, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32674, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32675, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32676, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32677, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32678, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32882, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32680, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32681, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32682, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32684, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32683, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32685, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32686, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32687, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32689, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28263, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32691, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32694, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32693, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32690, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32695, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32696, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32697, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32698, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32700, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32701, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32702, 0xFFFFFFFF},
	{EIF_GENERIC(egt_69_1478), 7173, 0xFFFFFFFF},
	{EIF_GENERIC(egt_70_1478), 7181, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04FD /*638*/), 7174, 12},
	{EIF_GENERIC(egt_71_1478), 7175, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_1478), 7182, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x050B /*645*/), 7176, 16},
	{EIF_GENERIC(egt_73_1478), 7177, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_1478), 7183, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7178, 20},
	{EIF_GENERIC(egt_75_1478), 7179, 0xFFFFFFFF},
	{EIF_GENERIC(egt_76_1478), 7184, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04ED /*630*/), 7180, 24},
	{EIF_GENERIC(egt_77_1478), 6675, 0xFFFFFFFF},
	{EIF_GENERIC(egt_78_1478), 6677, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F5 /*634*/), 6676, 8},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4810, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4811, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4812, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4814, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4815, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4816, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4817, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4818, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4819, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4820, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4821, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4822, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4823, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4824, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4825, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4826, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4830, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4832, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4833, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4838, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4839, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4840, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4841, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6525, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6526, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6527, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6528, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6529, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6531, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6533, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6534, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6517, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6518, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6519, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6522, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8554, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8555, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8557, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6700, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6701, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6702, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6703, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6704, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6705, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6706, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6690, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6691, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6692, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6693, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6694, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6695, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6696, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6697, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6698, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6699, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7162, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7163, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7164, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7165, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7166, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7168, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7170, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7171, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7172, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7159, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7160, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8088, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8089, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8090, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8091, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8093, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8094, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8095, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8097, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8099, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8100, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8101, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8102, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8103, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8104, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8105, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8106, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8107, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8108, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8109, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8110, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8112, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8113, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8114, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8116, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8117, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8118, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30638, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30639, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30640, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30641, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30642, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30643, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30644, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30645, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30646, 0xFFFFFFFF},
	{EIF_GENERIC(egt_79_1478), 30647, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30648, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30649, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30650, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30651, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30652, 0xFFFFFFFF},
	{EIF_GENERIC(egt_80_1478), 30653, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30609, 0xFFFFFFFF},
	{EIF_GENERIC(egt_81_1478), 30610, 0xFFFFFFFF},
	{EIF_GENERIC(egt_82_1478), 30611, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30612, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30613, 0xFFFFFFFF},
	{EIF_GENERIC(egt_83_1478), 30614, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30615, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30616, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30617, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30618, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30619, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30620, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30621, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30622, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30623, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30624, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30625, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30626, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30627, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30628, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30629, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30630, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30631, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30632, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30633, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30634, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30635, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30636, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30637, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15888, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15889, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15890, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15891, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15892, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15893, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15895, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15897, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15898, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15899, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15900, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15901, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15902, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15903, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15904, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15905, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15906, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15907, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15908, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15909, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15910, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15911, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15912, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15913, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15914, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15915, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15916, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15917, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15918, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15882, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15883, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15884, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15885, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 15887, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12909, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12910, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12911, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12912, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12913, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12914, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12915, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12916, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12917, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12918, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12919, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12920, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12921, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12922, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12923, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12924, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12925, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12926, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12927, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5566, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5567, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5588, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5593, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5594, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5595, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5596, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5597, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5600, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4533, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4534, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4535, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4536, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10353, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10354, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10355, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10356, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10358, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10359, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10360, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10362, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10367, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10368, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10369, 0xFFFFFFFF},
	{EIF_GENERIC(egt_84_1478), 10402, 0xFFFFFFFF},
	{EIF_GENERIC(egt_85_1478), 10403, 0xFFFFFFFF},
	{EIF_GENERIC(egt_86_1478), 10404, 0xFFFFFFFF},
	{EIF_GENERIC(egt_87_1478), 10405, 0xFFFFFFFF},
	{EIF_GENERIC(egt_88_1478), 10406, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10407, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8192, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8193, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8194, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8195, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8196, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8197, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8198, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8199, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8202, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8203, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8206, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8207, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8208, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8209, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8210, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8211, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8212, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8214, 0xFFFFFFFF},
	{EIF_GENERIC(egt_89_1478), 27259, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27260, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27262, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0787 /*963*/), 27263, 108},
	{EIF_NON_GENERIC(0x0AA1 /*1360*/), 27264, 112},
	{EIF_GENERIC(egt_90_1478), 27265, 0xFFFFFFFF},
	{EIF_GENERIC(egt_91_1478), 32704, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32727, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32797, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32799, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32815, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32816, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32814, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7966, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32820, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32801, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7972, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28358, 0xFFFFFFFF},
	{EIF_GENERIC(egt_92_1478), 7968, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28355, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32832, 0xFFFFFFFF},
	{EIF_GENERIC(egt_93_1478), 32809, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0591 /*712*/), 32810, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0599 /*716*/), 32807, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A4F /*1319*/), 32808, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32811, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0593 /*713*/), 32812, 192},
	{EIF_GENERIC(NULL), 7966, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28358, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32803, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7967, 0xFFFFFFFF},
	{EIF_GENERIC(egt_94_1478), 7968, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7969, 0xFFFFFFFF},
	{EIF_GENERIC(egt_95_1478), 7970, 0xFFFFFFFF},
	{EIF_GENERIC(egt_96_1478), 7971, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7972, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32817, 244},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32818, 240},
	{EIF_GENERIC(egt_97_1478), 7973, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7974, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 7975, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 7976, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 7977, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 7978, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7979, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 32828, 96},
	{EIF_GENERIC(egt_98_1478), 32805, 196},
	{EIF_GENERIC(NULL), 32658, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32659, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32688, 0xFFFFFFFF},
	{EIF_GENERIC(egt_99_1478), 32692, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32703, 232},
	{EIF_GENERIC(egt_100_1478), 32705, 0xFFFFFFFF},
	{EIF_GENERIC(egt_101_1478), 32706, 0xFFFFFFFF},
	{EIF_GENERIC(egt_102_1478), 32707, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32708, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32709, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32710, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32711, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32712, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32713, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x059F /*719*/), 32716, 148},
	{EIF_NON_GENERIC(0x059F /*719*/), 32717, 152},
	{EIF_NON_GENERIC(0x059D /*718*/), 32718, 156},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32719, 207},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32720, 208},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32721, 209},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32722, 210},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32723, 211},
	{EIF_GENERIC(egt_103_1478), 32724, 0xFFFFFFFF},
	{EIF_GENERIC(egt_104_1478), 32725, 0xFFFFFFFF},
	{EIF_GENERIC(egt_105_1478), 32726, 0xFFFFFFFF},
	{EIF_GENERIC(egt_106_1478), 32728, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32667, 212},
	{EIF_NON_GENERIC(0x083B /*1053*/), 32666, 160},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 32665, 164},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32663, 236},
	{EIF_NON_GENERIC(0x0785 /*962*/), 32662, 168},
	{EIF_NON_GENERIC(0x0785 /*962*/), 32661, 172},
	{EIF_GENERIC(egt_107_1478), 27258, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32679, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8552, 0xFFFFFFFF},
	{EIF_GENERIC(egt_108_1478), 8191, 0xFFFFFFFF},
	{EIF_GENERIC(egt_109_1478), 8119, 0xFFFFFFFF},
	{EIF_GENERIC(egt_110_1478), 8120, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12766, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12767, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12768, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 28553, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32792, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32793, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32794, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32795, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32796, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0769 /*948*/), 32806, 176},
	{EIF_NON_GENERIC(0x0785 /*962*/), 32813, 180},
	{EIF_GENERIC(NULL), 32819, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32821, 213},
	{EIF_NON_GENERIC(0x0591 /*712*/), 32829, 184},
	{EIF_NON_GENERIC(0x0591 /*712*/), 32830, 188},
	{EIF_GENERIC(egt_111_1478), 32834, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32835, 0xFFFFFFFF},
	{EIF_GENERIC(egt_112_1478), 32836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32818, 240},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32817, 244},
	{EIF_NON_GENERIC(0x0593 /*713*/), 32812, 192},
	{EIF_GENERIC(egt_113_1478), 32805, 196},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32880, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32871, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32872, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32817, 244},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32818, 240},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32864, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32822, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32825, 0xFFFFFFFF},
	{EIF_GENERIC(egt_114_1478), 32879, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32877, 0xFFFFFFFF},
};
void Init1478(void)
{
	IDSC(desc_1478, 0, 1477);
	IDSC(desc_1478 + 1, 1, 1477);
	IDSC(desc_1478 + 32, 902, 1477);
	IDSC(desc_1478 + 37, 1513, 1477);
	IDSC(desc_1478 + 64, 877, 1477);
	IDSC(desc_1478 + 78, 717, 1477);
	IDSC(desc_1478 + 84, 1140, 1477);
	IDSC(desc_1478 + 91, 292, 1477);
	IDSC(desc_1478 + 111, 206, 1477);
	IDSC(desc_1478 + 165, 101, 1477);
	IDSC(desc_1478 + 169, 938, 1477);
	IDSC(desc_1478 + 203, 476, 1477);
	IDSC(desc_1478 + 212, 105, 1477);
	IDSC(desc_1478 + 254, 1417, 1477);
	IDSC(desc_1478 + 260, 250, 1477);
	IDSC(desc_1478 + 287, 595, 1477);
	IDSC(desc_1478 + 327, 810, 1477);
	IDSC(desc_1478 + 339, 1144, 1477);
	IDSC(desc_1478 + 342, 1032, 1477);
	IDSC(desc_1478 + 375, 1285, 1477);
	IDSC(desc_1478 + 393, 1610, 1477);
	IDSC(desc_1478 + 397, 1048, 1477);
	IDSC(desc_1478 + 414, 815, 1477);
	IDSC(desc_1478 + 428, 1063, 1477);
	IDSC(desc_1478 + 459, 858, 1477);
	IDSC(desc_1478 + 504, 756, 1477);
	IDSC(desc_1478 + 541, 1023, 1477);
	IDSC(desc_1478 + 560, 341, 1477);
	IDSC(desc_1478 + 570, 318, 1477);
	IDSC(desc_1478 + 587, 1457, 1477);
	IDSC(desc_1478 + 593, 740, 1477);
	IDSC(desc_1478 + 610, 107, 1477);
	IDSC(desc_1478 + 616, 987, 1477);
	IDSC(desc_1478 + 641, 1617, 1477);
	IDSC(desc_1478 + 649, 624, 1477);
	IDSC(desc_1478 + 662, 493, 1477);
	IDSC(desc_1478 + 687, 409, 1477);
	IDSC(desc_1478 + 720, 477, 1477);
	IDSC(desc_1478 + 722, 1363, 1477);
	IDSC(desc_1478 + 725, 712, 1477);
	IDSC(desc_1478 + 726, 1029, 1477);
	IDSC(desc_1478 + 728, 287, 1477);
	IDSC(desc_1478 + 731, 1503, 1477);
	IDSC(desc_1478 + 734, 1138, 1477);
	IDSC(desc_1478 + 737, 1433, 1477);
	IDSC(desc_1478 + 755, 1623, 1477);
	IDSC(desc_1478 + 763, 317, 1477);
	IDSC(desc_1478 + 769, 790, 1477);
}


#ifdef __cplusplus
}
#endif
